.fHeader-menu {
  background: #000;
  position: relative;
  z-index: 99; }
  @media (max-width: 991px) {
    .fHeader-menu {
      display: none; } }
  .fHeader-menu .fHeader-menu0 {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center; }
    .fHeader-menu .fHeader-menu0 > li:hover > a:after {
      visibility: visible;
      opacity: 1; }
    .fHeader-menu .fHeader-menu0 > li:hover .fHeader-menu1 {
      visibility: visible;
      opacity: 1; }
    .fHeader-menu .fHeader-menu0 > li > a {
      display: block;
      line-height: 1.25;
      padding: 8px 10px 12px;
      text-align: center;
      color: #fff;
      position: relative; }
      .fHeader-menu .fHeader-menu0 > li > a:after {
        content: '';
        position: absolute;
        bottom: 0;
        left: 50%;
        transform: translateX(-50%);
        transition: all .5s;
        border-left: 7.5px solid transparent;
        border-right: 7.5px solid transparent;
        border-bottom: 7.5px solid #fff;
        visibility: hidden;
        opacity: 0; }
    .fHeader-menu .fHeader-menu0 > li .fHeader-menu1 {
      visibility: hidden;
      opacity: 0;
      transition: all .5s;
      position: absolute;
      top: 100%;
      left: 0;
      right: 0;
      z-index: 99;
      padding: 25px;
      background: #fff;
      column-count: 6;
      box-shadow: rgba(0, 0, 0, 0.2) 0 0 6px 0; }
      .fHeader-menu .fHeader-menu0 > li .fHeader-menu1 > li {
        break-inside: avoid-column; }
        .fHeader-menu .fHeader-menu0 > li .fHeader-menu1 > li > a {
          display: block;
          padding: 8px 0;
          font-weight: 900;
          font-size: 15px; }
          .fHeader-menu .fHeader-menu0 > li .fHeader-menu1 > li > a:hover {
            text-decoration: underline; }

.product-description-wrapper .h2 *, .product-description-wrapper h2 *, .product-description-wrapper .h3 *, .product-description-wrapper h3 *, .product-description-wrapper .h4 *, .product-description-wrapper h4 * {
  font-size: inherit !important; }
